Bug 733614 - [abrt] evolution-3.1.4-1.fc16: e_load_ui_builder_definition: Process /usr/bin/evolution was killed by signal 5 (SIGTRAP)
Summary: [abrt] evolution-3.1.4-1.fc16: e_load_ui_builder_definition: Process /usr/bin...
Keywords:
Status: CLOSED DUPLICATE of bug 733505
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d1c7635861d2231b5355db7a512...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-26 09:25 UTC by Boricua
Modified: 2011-08-29 08:55 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-29 08:55:46 UTC


Attachments (Terms of Use)
File: maps (77.02 KB, text/plain)
2011-08-26 09:25 UTC, Boricua
no flags Details
File: backtrace (53.99 KB, text/plain)
2011-08-26 09:25 UTC, Boricua
no flags Details

Description Boricua 2011-08-26 09:25:27 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        evolution
comment:        Trying to run evolution for the first time.
crash_function: e_load_ui_builder_definition
executable:     /usr/bin/evolution
kernel:         3.1.0-0.rc3.git0.0.fc16.x86_64
reason:         Process /usr/bin/evolution was killed by signal 5 (SIGTRAP)
time:           Fri Aug 26 05:24:49 2011
uid:            1000
username:       francisco

backtrace:      Text file, 55287 bytes
maps:           Text file, 78869 bytes

build_ids:
:5e59836d119e8cb1d250a17e1e59c274275d1e1d
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:ac9713c4e1d1966dc04cd157770fd3957479c16b
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:0f67709269c983a3267f8a24e8dc6c2faab08025
:ec1df2645c78b39261e7f8b233e743dca255ec0f
:35b28d014659e2dbca460859b84c985e03695724
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:859eb56478cc12f60cbc3c68f1a51795e3eaa529
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:55e69932183ed48f8d83f71a26add770915ce526
:bf164779abb249b3f460ec7c89cf1368eeafeee6
:437771fa2d7d520f20a89341cbeab5e95ea3d3b1
:edebfad67bdac472272d049dc7ec302f47b02f32
:fb3516716f4847305c72808d36f9944a6cb485b9
:5b9cd12292b9962fa8319680908805d6c9058e3e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:a2960147ad19dd5da7908715cddbc33e005dd309
:13992fde10c8b0cddc6d52cce4f42a1ed79c7f85
:aaf62304b0fc10611d35b4f56005479d4c58868d
:5507dcd69e3be4b37d6d9c255d6730de504444db
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:8b652711ce644e9eca911cb599abed1e0d9a89d7
:6b73687afacb54e929fc37f7801ac569bfdd0856
:400444fb368f79b54959b083f449a1497bf71c13
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:f783a1e4ba28e4c3df6884db55528f3c14f1e3a8
:3fa22b967062534de557469982f015448eac16ae
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:c12311a198d29c81e1fbe14e1b7df97e56735bea
:0b5f94abb1eccf417fe7f007723f3cb071c63e23
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:d62cd323f894b9572bb8fac1c8ee03a8116ea456
:91689252818532ec13597b6528d38be93b2706c4
:bc3c5ea15e74a66f088e1c965b3e6fd549127749
:69744c5c4482a1106a1877c3320eaade20687ec3
:54ebe708f71346b6075a1b4fb4fc62dddb8e783f
:48c0f2482c04f26d64d7699ec9a8685b9f12d335
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:24cb86e3763f11379971665166772d6b33236f4e
:45df98c4b9473ded6520b77f1627e9f906611bbe
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:a10f13e17cb7a5f042036465d7db8ed24038f216
:d64fefc6c2345523bbc61d0f236c848683b63b5f
:e3b84a2053a76146deefe3f04a6d2afb697db8e5
:3f687cb0165aceedca852d84d4683795259979e6
:3b1d25ff51bbae75d370ece299654dc2089304ba
:292766c6f0bc05abfaa602f923e1e83b85421c6b
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:41bd40b6e46b27ca980be44f75643daf0f950b06
:a2748a35d28f083d729359d9c06bc85158408ee3
:df4488e9d592277e969bd040efffbf29d378080c
:353a61c264385b7feec38c9e34040aa9bc615d6a
:77fb426ed1422ab8031aaa89787a83910efdcbe5
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:ce6b0bcc7009b0386d92a3f95fd9a43dfbbfbd5d
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:80cb1d829d143a71d478ebf80fe4c01244688948
:bb703c17517f4bd6277d7bedb09b70a1de42420f
:0e9d6e3d430322f48ef08ccd0a3ae645b899c607
:48aea888319e1848137073c9cbde54a4c2a731c9
:a7b4db9ba36f6d430c37a804e760fdd8199378ed
:d9007aced36e9cfbc8363d04a17202856d813ada
:162e7de5d553b39188a8e39ab7bc40cf6072a901
:d9285aa7bfdcebcde7cde54c2483a0254c6f8de7
:0349e9bfe4bb7c26886369511cb7ce174065d096
:45412449d952847a515fcd4ccc5c5c84e77bb20d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:4efda5c2becca4b8d587aca8ec566fd7f6ee9f23
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f39ebc642246f6e82caf28aabe6c6bae69ac3c9a
:c6739204320eb15bdcdba039a2b183298170403e
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:8c19010e101d010467607133283541a1151166c3
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:51ad1d01888efcd29d7c7bcf466522db393e61d9
:65defa6fc469d6e08ceb80061df1437dbe18c3b7
:3e06fd2846a6e11d43031512bf8d2bf9ea39e97d
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:1286605b93d2a9ae50402e9420c4d33075d2cdff
:2177c1777939e896b530cdca7f584031703b1178
:2a1370e4ee0aa158aa876d84d924719858740639
:32eeba9032ecead38442bdf6328d89464a151a7e
:0fe1f38775eca96b2fd71f53f1ae56094861ad34
:8add96b642ad3ed9fea574cd7ff2a1bbc22dabb7
:1ffe44a1f394003b80dc354d7a1f390a8e910da1
:53205bc52af7706ce8d81b2ead71bafcc9333dd3
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:3816045dcddc0e1d29aacacab272bbd74f67e828
:2f146bc5857341875cad29577e4343275be8673d
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:fafe48cf3c50415e47474f4a2d1f2948539b80b0
:fc39b831113c1057c51624ffd88dcc82a5e96cf3
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:f7d1628726c1c9f09f157a4cb5d520ab458f72d3
:0911ea7c180d733724f89037b8e8a34e64024aec
:9672c411d6453a89befb1b5d946a1ba6892ed319
:3aa0c81d9f42ca59b96f2f682a121dd25bf1fc92
:b071d6871a749097963aa39a4de91115a895131f
:b020794a3daaaf6bc217032575f4dbf021577a5d
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:82352b025bdc6e868b62d40cd9a7196b0d867e38
:70cca65a20c3d78043e1c8003751222124b47dd0
:b8754e6de83105044b9404eaf2193a754171f3e9
:4c842320387ff7f6f91b7842b223c16518be909f
:dde83bf9556e9ad42a9feac46a439e42a13bc1e3
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b5a943f315b2d05a1aa13213035026dd24acbf05
:ebb4692909968e0c3cde41f98fd8bc34a1ea4a99
:c704a29682a1bf4f04b603c121998746ba6a0907
:df9504d772c7edc0852699beb4d339044fd0bb8a
:4290e9c6a7333451ada470f0882131e315355863
:c06a87e0bb63a47a670d4967160b370944f467d5
:96566de5b4161477215e0df74975c14637d72f4d
:73406c405d81cc8ebddb7d267a8c8035eeabef49
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:4e868d1a2b866504c675c8b231746dd2fe8e2637
:7f43ac07e2934c4d9212f700b689a57dbfc97eb5
:980f5bac135fbc87b234906fc1c3b349105d9460
:438aa1c9b655e7ed242c742542a1c16079bb4c77
:f6164676df8c81f807243b2b7163f66b497ae133
:7e3b7714ce9e0dc60b54d2d84b212fa3d04a49e6
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:9c3a36b097b7a5f1e6cbd19867075a8b556db78d
:6b7a9234e6c08c07220cf30de329c5b57cd7c863
:025d0108b7595d0816b368f6d9431c06b2dbf601
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:0c26a4dc0d62e83bd43caaaf3ac9125e0e15d195
:8ab06555ab55cfd89106b95fa8dc3d11e1608b46
:71a6e8a0b941d284363a552719ad89f6e13c416f
:67855538519942166a7bf4d3ae2e555d9bfa1f03
:1406558950ff100eb0320a325b3ea7961ba1a775
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:289873194bced6477a44e5c8a8fbc8bc8decfa77
:072d88d01a354b712aa37a38ca5bcc55855c3d58
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:98bfecc03cf82119a5ddc2136677c14730cb66a6
:02fc3551b7aff15f2548659ecddd3d0b09d2e5fd
:20f1b0e0ff25c0bed883808b3bb5c0d56c5a9ab5
:ff6808069a70a38921599a35c142295fde2e9816
:5247dd94e5eb5d90145d7a6b86ccc3e7a2624b23
:4953d1f613914126bccceb3cb96386647ffba9df
:30faa590968ce2780e0984efd1263094d0b89f1d
:7115a9548ff1ebb1f8d4ba23b775488f8382fed5
:91709dc7083204ddd936d5ad28c171985f06f66c
:042ff2ef4400ec8aa9d9bffbc80685a73241e08e
:7191d93c3d82416815b87ebce94af7db677d5924
:f18d6666d1d10568adb1d386b2fe62b366835b39
:abc6b45753c99d6456a7df35f285a270f1036f13
:1360d4f20f2b0354af257cdf64e41caf92305beb
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:800777268009fec5f21b800906e35434c8896c3d
:e567a4b498aa9dfc484575e666a17925f0944318
:8d12ffbabdf3209eb404787b6c0a589bf346a44d
:b77200bf76fd8c69a30220dd6709b244b215e829
:6cf00101de36bd7baf2e3ca4e974dcb764070cdc
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:b038838c10d38141b6ec19b40168be9caaa78286
:783f9765128170e401a1dbc53f7d621805514607
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:60e32c553c47c9cc4c532f6cc9f923686b1b6e96
:57a138b9caae12e4b34dcccd2876ddac53c9bcc5

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314346471
:/usr/lib64/evolution/3.2/modules/libevolution-module-startup-wizard.so evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313534190
:/usr/lib64/libnssckbi.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/evolution/3.2/libgnomecanvas.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1313534201
:/usr/lib64/evolution/3.2/libessmime.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-itip-formatter.so evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libedataserver-1.2.so.14.0.0 evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534265
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1313534216
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/evolution/3.2/modules/libevolution-module-composer-autosave.so evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/evolution-data-server/camel-providers/libcamelnntp.so evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534265
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-backup-restore.so evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/evolution/3.2/libevolution-calendar.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/lib64/libglib-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314346474
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.1-1.fc16.x86_64 (Fedora Project) 1313534264
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314347185
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1313534214
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/evolution/3.2/libevolution-addressbook-importers.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/ld-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314346471
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/evolution/3.2/libetimezonedialog.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib/locale/locale-archive glibc-common-2.14.90-6.x86_64 (Fedora Project) 1314346463
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-audio-inline.so evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libedataserverui-3.0.so.1.0.0 evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534265
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1313534204
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/evolution/3.2/libecontacteditor.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/liboauth.so.0.8.1 liboauth-0.9.4-1.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/evolution/3.2/libecontactlisteditor.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/evolution-data-server/camel-providers/libcamelsendmail.so evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534265
:/lib64/libresolv-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314346471
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314347185
:/usr/lib64/evolution/3.2/modules/libevolution-module-network-manager.so evolution-NetworkManager-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534292
:/usr/lib64/evolution/3.2/libeabutil.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-vcard-inline.so evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314346905
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534213
:/usr/lib64/evolution/3.2/libevolution-smime.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc16.x86_64 (Fedora Project) 1313534255
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-2.fc16.x86_64 (Fedora Project) 1314347136
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314347185
:/usr/lib64/libgweather-3.so.0.0.3 libgweather-3.1.3-1.fc16.x86_64 (Fedora Project) 1313534261
:/usr/lib64/evolution-data-server/camel-providers/libcamellocal.so evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534265
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1313534206
:/usr/lib64/evolution/3.2/libcomposer.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libcamel-provider-1.2.so.28.0.0 evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534265
:/usr/lib64/evolution/3.2/libmenus.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libcamel-1.2.so.28.0.0 evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534265
:/usr/lib64/evolution/3.2/modules/libevolution-module-mailto-handler.so evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/lib64/libnsl-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314346471
:/lib64/librt-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314346471
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-caldav.so evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libical.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314346907
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1313534212
:/usr/lib64/evolution/3.2/libevolution-mail-importers.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/evolution/3.2/libemiscwidgets.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/evolution/3.2/modules/libevolution-module-plugin-lib.so evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1314322054
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/evolution/3.2/libemformat.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1313534212
:/usr/lib64/evolution/3.2/libeutil.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libebackend-1.2.so.1.0.0 evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534265
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/evolution-data-server/camel-providers/libcamelimapx.so evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534265
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1313534204
:/lib64/libgio-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314346474
:/usr/lib64/evolution/3.2/modules/libevolution-module-online-accounts.so evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgtkhtml-4.0.so.0.0.0 gtkhtml3-4.1.4-1.fc16.x86_64 (Fedora Project) 1313534239
:/lib64/libgobject-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314346474
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-google.so evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/lib64/libpthread-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314346471
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libnss3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314346905
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/evolution/3.2/libfilter.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314346471
:/usr/lib64/evolution/3.2/modules/libevolution-module-calendar.so evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-prefer-plain.so evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/evolution-data-server/camel-providers/libcamelpop3.so evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534265
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/evolution/3.2/libetable.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/evolution/3.2/modules/libevolution-module-offline-alert.so evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libicalss.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314320710
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.5-1.fc16.x86_64 (Fedora Project) 1314320078
:/usr/bin/evolution evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgdata.so.13.0.0 libgdata-0.9.1-1.fc16.x86_64 (Fedora Project) 1313534229
:/lib64/libutil-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314346471
:/usr/lib64/evolution/3.2/libetext.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1314320255
:/usr/lib64/libnsssysinit.so nss-sysinit-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534228
:/lib64/libgmodule-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314346474
:/lib64/libgthread-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314346474
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1314347133
:/lib64/libdl-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314346471
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-2.fc16.x86_64 (Fedora Project) 1314347136
:/usr/lib64/libsoftokn3.so nss-softokn-3.12.10-4.fc16.x86_64 (Fedora Project) 1313534209
:/usr/lib64/libebook-1.2.so.11.3.1 evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534265
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.7-2.fc16.x86_64 (Fedora Project) 1314320713
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-calendar-weather.so evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314347143
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/evolution/3.2/modules/libevolution-module-mail.so evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libssl3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534198
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314346471
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1313534214
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1314347128
:/usr/lib64/evolution-data-server/camel-providers/libcamelimap.so evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534265
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libecal-1.2.so.9.2.2 evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534265
:/usr/lib64/libicalvcal.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libgdk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314346907
:/usr/lib64/libgtk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314346907
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314346905
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1313534225
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/evolution/3.2/libevolution-mail-settings.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314346907
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1313534323
:/lib64/libc-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314346471
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-webdav.so evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/evolution/3.2/libevolution-mail.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314320026
:/usr/lib64/evolution/3.2/libeshell.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libgtkhtml-editor-4.0.so.0.0.0 gtkhtml3-4.1.4-1.fc16.x86_64 (Fedora Project) 1313534239
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.6-1.fc16.x86_64 (Fedora Project) 1314317871
:/usr/lib64/libgnome-desktop-3.so.2.0.0 gnome-desktop3-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534242
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/evolution/3.2/libevolution-a11y.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/evolution/3.2/libevolution-calendar-importers.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275
:/usr/lib64/evolution-data-server/camel-providers/libcamelsmtp.so evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534265
:/usr/lib64/evolution/3.2/modules/libevolution-module-addressbook.so evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534275

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=Hogar
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b8c79701592053e7b82e5d5000000031-1314349342.135598-1414358390
:USER=francisco
:USERNAME=francisco
:MAIL=/var/spool/mail/francisco
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/francisco/.local/bin:/home/francisco/bin
:DESKTOP_SESSION=gnome
:PWD=/home/francisco
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/francisco
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=francisco
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RHFPXzIA5X,guid=9aa6c6172f518485ad589f490000004d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/francisco
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-francisco-EQripC/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1229,unix/unix:/tmp/.ICE-unix/1229
:GNOME_KEYRING_CONTROL=/tmp/keyring-YvrYtI
:GPG_AGENT_INFO=/tmp/keyring-YvrYtI/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-YvrYtI/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1402-Hogar-evolution-11_TIME1420263
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5156

smolt_data:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 152, in <module>
:    profile = smolt.get_profile()
:  File "/usr/share/smolt/client/smolt.py", line 1415, in get_profile
:    return Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 1004, in Hardware
:    _hardware_instance = _Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 591, in __init__
:    self.host = Host()
:  File "/usr/share/smolt/client/smolt.py", line 283, in __init__
:    self.systemMemory = Gate().process('ram_size', memory['ram'], 0)
:TypeError: 'NoneType' object is not subscriptable

var_log_messages:
:Aug 25 20:22:52 Hogar kernel: [ 1619.260856] evolution[2800] trap int3 ip:7fb2b34f3f43 sp:7fffc35828d0 error:0
:Aug 25 20:22:53 Hogar abrt[2827]: saved core dump of pid 2800 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-08-25-20:22:52-2800.new/coredump (89841664 bytes)
:Aug 25 20:23:12 Hogar kernel: [ 1639.666505] evolution[2852] trap int3 ip:7f06c950af43 sp:7fff7f072790 error:0
:Aug 25 20:23:13 Hogar abrt[2868]: saved core dump of pid 2852 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-08-25-20:23:12-2852.new/coredump (81190912 bytes)
:Aug 25 20:23:27 Hogar kernel: [ 1654.477436] evolution[2887] trap int3 ip:7f42d2be5f43 sp:7fffa2c191a0 error:0
:Aug 25 20:23:27 Hogar abrt[2899]: not dumping repeating crash in '/usr/bin/evolution'
:Aug 25 20:31:27 Hogar kernel: [ 2134.508240] evolution[3127] trap int3 ip:7f26b7f6ff43 sp:7fffa10a1180 error:0
:Aug 25 20:31:28 Hogar abrt[3137]: saved core dump of pid 3127 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-08-25-20:31:27-3127.new/coredump (81190912 bytes)
:Aug 25 21:25:13 Hogar kernel: [ 5360.570119] evolution[25517] trap int3 ip:335164cf43 sp:7fff274cb8f0 error:0
:Aug 25 21:25:14 Hogar abrt[25532]: saved core dump of pid 25517 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-08-25-21:25:13-25517.new/coredump (81354752 bytes)
:Aug 26 04:30:11 Hogar kernel: [ 1542.614637] evolution[3199] trap int3 ip:7f38431146b3 sp:7fffc34c4b80 error:0
:Aug 26 04:30:12 Hogar abrt[3210]: saved core dump of pid 3199 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-08-26-04:30:11-3199.new/coredump (81244160 bytes)
:Aug 26 04:33:44 Hogar yum[2956]: Installed: mail-notification-evolution-plugin-5.4-42.fc16.x86_64
:Aug 26 05:05:38 Hogar kernel: [  273.176048] evolution[2107] trap int3 ip:7f0c574556b3 sp:7fff4a8f9b00 error:0
:Aug 26 05:05:38 Hogar abrt[2119]: saved core dump of pid 2107 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-08-26-05:05:38-2107.new/coredump (72798208 bytes)
:Aug 26 05:24:49 Hogar kernel: [ 1424.858438] evolution[5156] trap int3 ip:7fb3dd5f66b3 sp:7fff3e09a920 error:0
:Aug 26 05:24:50 Hogar abrt[5172]: saved core dump of pid 5156 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-08-26-05:24:49-5156.new/coredump (81190912 bytes)

xsession_errors:
:(evolution-alarm-notify:1424): GLib-GIO-WARNING **: Your application does not implement g_application_activate() and has no handlers connected to the 'activate' signal.  It should do one of these.
:(evolution:2107): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkBox's child GtkVBox 0x18ed9c0. Allocation is 430x359, but minimum required size is 434x359.
:(evolution:2107): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkVBox's child GtkLabel 0x1824480. Allocation is 406x240, but minimum required size is 410x240.
:(evolution:2107): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate toplevel GtkDialog 0x18e2090. Allocation is 434x410, but minimum required size is 438x400.
:(evolution:2107): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkDialog's child GtkBox 0x18ed820. Allocation is 434x410, but minimum required size is 438x400.
:(evolution:2107): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkBox's child GtkVBox 0x18ed9c0. Allocation is 430x369, but minimum required size is 434x359.
:(evolution:2107): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkVBox's child GtkLabel 0x1824480. Allocation is 406x244, but minimum required size is 410x240.
:(evolution:2107): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate toplevel GtkDialog 0x18e2090. Allocation is 434x410, but minimum required size is 438x400.
:(evolution:2107): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkDialog's child GtkBox 0x18ed820. Allocation is 434x410, but minimum required size is 438x400.
:(evolution:2107): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkBox's child GtkVBox 0x18ed9c0. Allocation is 430x369, but minimum required size is 434x359.
:(evolution:2107): evolution-shell-CRITICAL **: shell_settings_pspec_for_key: assertion `schema_name != NULL' failed
:(evolution:2107): evolution-shell-CRITICAL **: shell_settings_pspec_for_key: assertion `schema_name != NULL' failed
:(evolution:2107): evolution-shell-CRITICAL **: shell_settings_pspec_for_key: assertion `schema_name != NULL' failed
:(evolution:2107): evolution-shell-CRITICAL **: shell_settings_pspec_for_key: assertion `schema_name != NULL' failed
:(evolution:2107): evolution-shell-CRITICAL **: shell_settings_pspec_for_key: assertion `schema_name != NULL' failed
:(evolution:2107): evolution-shell-CRITICAL **: shell_settings_pspec_for_key: assertion `schema_name != NULL' failed
:(evolution:2107): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkNotebook's child GtkLabel 0x207bd80. Allocation is 43x1, but minimum required size is 43x15.
:(evolution:2107): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkNotebook's child GtkLabel 0x207bea0. Allocation is 50x1, but minimum required size is 50x15.
:(evolution:2107): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkNotebook's child GtkLabel 0x207bea0. Allocation is 50x1, but minimum required size is 50x15.
:(evolution:5156): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkBox's child GtkVBox 0x233d9c0. Allocation is 430x359, but minimum required size is 434x359.
:(evolution:5156): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkVBox's child GtkLabel 0x2274480. Allocation is 406x240, but minimum required size is 410x240.
:(evolution:5156): evolution-shell-CRITICAL **: shell_settings_pspec_for_key: assertion `schema_name != NULL' failed
:(evolution:5156): evolution-shell-CRITICAL **: shell_settings_pspec_for_key: assertion `schema_name != NULL' failed
:(evolution:5156): evolution-shell-CRITICAL **: shell_settings_pspec_for_key: assertion `schema_name != NULL' failed
:(evolution:5156): evolution-shell-CRITICAL **: shell_settings_pspec_for_key: assertion `schema_name != NULL' failed
:(evolution:5156): evolution-shell-CRITICAL **: shell_settings_pspec_for_key: assertion `schema_name != NULL' failed
:(evolution:5156): evolution-shell-CRITICAL **: shell_settings_pspec_for_key: assertion `schema_name != NULL' failed
:(evolution:5156): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkNotebook's child GtkLabel 0x2acad80. Allocation is 43x1, but minimum required size is 43x15.
:(evolution:5156): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkNotebook's child GtkLabel 0x2acaea0. Allocation is 50x1, but minimum required size is 50x15.
:(evolution:5156): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkNotebook's child GtkLabel 0x2acaea0. Allocation is 50x1, but minimum required size is 50x15.

Comment 1 Boricua 2011-08-26 09:25:33 UTC
Created attachment 520045 [details]
File: maps

Comment 2 Boricua 2011-08-26 09:25:36 UTC
Created attachment 520046 [details]
File: backtrace

Comment 3 Fabien Archambault 2011-08-26 10:49:25 UTC
Package: evolution-3.1.4-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Opening evolution

Comment 4 Boricua 2011-08-28 11:09:50 UTC
Package: evolution-3.1.4-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Evolution keeps crashing even after recent updates, including the "send link" option.

Comment 5 Rūdolfs Mazurs 2011-08-28 13:06:09 UTC
Package: evolution-3.1.4-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Openend calendar in system clock

Comment 6 Bruno Martins 2011-08-28 14:33:21 UTC
Package: evolution-3.1.4-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Clicking "Sent to" in Nautilus.

Comment 7 Bruno Martins 2011-08-28 14:40:56 UTC
Package: evolution-3.1.4-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Open evolution.

Comment 8 Milan Crha 2011-08-29 08:55:46 UTC
Thanks for a bug report. This particular one had been reported already, thus I'm marking it as a duplicate.

*** This bug has been marked as a duplicate of bug 733505 ***


Note You need to log in before you can comment on or make changes to this bug.